import * as $dara from '@darabonba/typescript';
export declare class DeleteOssScanConfigResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * A4EB8B1C-1DEC-5E18-BCD0-D1BBB393****
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
